package im.zksy.yjmqserver.system.service;

import im.zksy.yjmqserver.system.mapper.PictureMapper;
import im.zksy.yjmqserver.system.model.Picture;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

@Service
public class PictureService  {

    @Autowired
    private PictureMapper pictureMapper;



    public int update(Picture picture) {
        return pictureMapper.update(picture);
    }


    public int insert(Picture picture) {
        return pictureMapper.insert(picture);
    }
}
